Bug 99276 - [update] devel/py-pytz: update to 2006g
[update] devel/py-pytz: update to 2006g
Status: Closed FIXED
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s)
Any Any
: Normal Affects Only Me
Assigned To: Martin Wilke
Depends on:
  Show dependency treegraph
Reported: 2006-06-21 22:00 UTC by Martin Wilke
Modified: 2006-06-23 20:55 UTC (History)
1 user (show)

See Also:

py24-pytz-2006g.patch (160.23 KB, patch)
2006-06-21 22:00 UTC, Martin Wilke
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Martin Wilke freebsd_committer 2006-06-21 22:00:36 UTC
- Update to 2006g

Port maintainer (kaeru@inigo-tech.com) is cc'd.

Generated with FreeBSD Port Tools 0.77
Comment 1 Edwin Groothuis freebsd_committer 2006-06-21 22:01:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->miwi

Submitter has GNATS access
Comment 2 Edwin Groothuis freebsd_committer 2006-06-21 22:01:45 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback
Comment 3 kaeru 2006-06-22 03:16:08 UTC
On Wed, 2006-06-21 at 21:01 +0000, Edwin Groothuis wrote:

> If it contains a patch for an upgrade, an enhancement or a bug fix
> you agree on, reply to this email stating that you approve the patch
> and a committer will take care of it.

Please commit this update.


Comment 4 pav freebsd_committer 2006-06-23 10:00:10 UTC
State Changed
From-To: feedback->open

Maintainer approved
Comment 5 Martin Wilke freebsd_committer 2006-06-23 20:55:36 UTC
State Changed
From-To: open->closed

Committed. Thanks!